Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
coluka Posted on 07/12/2018 00:21
Edited On: 07/12/2018 07:41Second Referendum
 
 
Why are people so against a vote when people are so much more informed?

I find as a restrained brexiteer and still am, would vote for no deal. Realistically, i feel the country might have changed its view and prefer remain to entrapment, which is what the deal does.

Personally i feel May is deliberately trying to keep the UK in the EU. It is a conspiracy theory but I believe that is her aim. She misleads the house deliberately imo

Come on folks vote her deal down as it is $hite and traps our country potentially in the EU. It is time the people decided
IP: Logged
Northoftheriver Posted on 07/12/2018 00:31
Edited On: 07/12/2018 00:33
Second Referendum

 
As you are by far one of the more sensible posters on here, I can't for the life of me see why you would prefer a no deal brexit. Yes the deal on offer is bad but there is nothing worse for the country than a no deal. To even begin to negotiate on anything with the EU after a no deal we would still have to pay a huge divorce bill. In the meantime hundreds of thousands, if not millions of UK jobs would be at severe risk if the survived at all. The economy would go to hell. Not all at once but like death by a thousand cuts, bit by bit till the country was on it's knees, and then the only thing that could save us would be to beg the EU to take us back, and then it would be on their terms. No rebates, no more pound, no more special terms, no being a major voice, we'd be just like the rest of the new members from the former eastern bloc. We'd just have to shut up and tow the line if we wanted back in.
IP: Logged
borolad01642 Posted on 07/12/2018 07:20

Second Referendum

 
'on its knees' [cr][cr]

IP: Logged
borolad01642 Posted on 07/12/2018 07:21

Second Referendum

 
Thats the type of scare mongering thats made this full thing a mess instead og going ahead with what the poeple voted for 2 years ago!!
IP: Logged
Facefuzz Posted on 07/12/2018 07:34

Second Referendum

 
I would also vote no deal.
We have been bullied by the eu into the deal on offer along with what I believe is weak leadership and nogotiating.
To go back now, cap in hand, and remain would be the worst option. We'd have shown ourselves up and will have a lot weaker position in the eu.
It is not in their interests to let is leave on good terms and that along with greedy politicians wanting to keep their cushy jobs has been the main problem from the off.
They will still want our money remember.
IP: Logged
brattleboro Posted on 07/12/2018 07:35

Second Referendum

 
wow!!! n orthoftheriver,do you REALLY beleive what you said[:D][:D][:D][:D][:D]
IP: Logged
Greenandblack Posted on 07/12/2018 07:38

Second Referendum

 
Because there was a vote already. The people voted to leave. You can't keep having more votes until you get the result you want.
IP: Logged
Clingon33 Posted on 07/12/2018 07:39

Second Referendum

 
next vote the winner. Baggsy living in Spain.
IP: Logged
coluka Posted on 07/12/2018 07:44

Second Referendum

 
Greenandblack, i got the result i wanted, not the deal i wanted though and voted for. I trust the people of the country more than May
IP: Logged
BarnesBoroFC Posted on 07/12/2018 08:02

Second Referendum

 
Hmm, it depends...
Will 6 year olds be given the right to vote?

To quote Dylan
"Your old road is rapidly aginí

Please get out of the new one if you canít lend your hand"
[^]

Link: give-six-year-olds-the-vote-says-cambridge-univers
IP: Logged
heaton_mersey_boro Posted on 07/12/2018 08:26

Second Referendum

 
Why does leaving the EU have to be done NOW?

Why couldn't we accept the 51% vote, sort things (cross party) in a thorough way taking as long as it takes, then trigger the Article 50?

Why has it been rushed / botched to the position where everyone bar May is going to be p.issed off?
IP: Logged
Jostler Posted on 07/12/2018 08:29
Edited On: 07/12/2018 08:32
Second Referendum

 
Do you do everything the same as you did 2.5 years ago?

I used to love piling high cauliflower cheese on my Sunday dinner, I canít stand the stuff now and know itís bad for me, I donít continue to eat it...

Likewise as Iíve said on here before, having another vote isnít the death of democracy like some in here think it is. Itís the source of it. Itís the ability to look at a changing piece of evidence after a significant piece of time and reassess the options. Our information about the subject has increased significantly since 2016 and there opinions have changed.

Likewise I put plans and strategies in place everyday through work that donít pan out as expected. I donít just keep pushing on with them if they no longer make sense.

Borolad your view sounds like that of a spoilt child who couldnít have what they wanted so would happily cut your nose off to spite your face to get one over on the EU.
IP: Logged
Ziggy Posted on 07/12/2018 08:36

Second Referendum

 
There's two amendments been put down. Both of which would rule out a no deal exit.
There's is no majority for it in Parliament.
Therefore if it happens that there is another referendum. A no deal would not appear on the ballot.
If next week the ruling of ECJ backs the Advocate General's ruling and there is a remain win vote in a referendum. A50 could be revoked by a vote in the house. We would remain on exactly the same terms and conditions we enjoy now. With no financial or political implications.
IP: Logged
1finny Posted on 07/12/2018 08:38

Second Referendum

 
A couple of years ago
ĎDo you want to leaveí
52% yes

Now
ďWeíve got tons more info on this now, not quite as simple as we first thought and you deserve the chance to vote again under the circumstancesí

Whatís wrong with that?

Brexiteers can still vote out.
Remainers can still vote in

IP: Logged
Trug Posted on 07/12/2018 08:39

Second Referendum

 
I'm confused- what is wrong with the deal we already have?
IP: Logged
ColinAllcars Posted on 07/12/2018 08:39

Second Referendum

 
I we had a 2nd Ref what would my options be?
IP: Logged
BarnesBoroFC Posted on 07/12/2018 08:42

Second Referendum

 
I think comparing your decision to stop eating cauliflower is a bit different from a change in the principles that a grown adult holds.
IP: Logged
coluka Posted on 07/12/2018 08:44

Second Referendum

 
Exactly 1finny

I would still vote out but would seriously prefer remain to Mays deal. She is risking the Union big style. Her tactics might be deliberate though, she might be being strategic to get a remain result by the people who knows.

I know one thing, If Mays deal wins the day, this Country will forever be a pet of the EU
IP: Logged
ExFootyLegs Posted on 07/12/2018 08:44

Second Referendum

 
Heaton ; itís been handled terribly right from the start with the question. I straight forward question with a highly complex answer to just leave the EU after 45 years of integration. (complex because our jobs and livelihoods are at stake ; some peoples arenít and they are the ones who shout Project Fear ; because they are the ones not affected and therefore claim itís an illusion; this project fear; itís already hurting our business but lots of these Ďsimplisticí people donít care and donít want to listen.)

So, the government (past & current) have a lot to answer for and Cameron was incompetent.

The reason so many leavers (whose direct lives are not affected by trading with the EU couldnít give a stuff about others who are) donít want a referendum again is because they know they will lose. They will lose because NOW after 2.5 years of people getting more information about the true consequences of leaving ; having seen through the Farages, Fox, Gove & Johnsons of this world ; easiest deal ever, EU need us more than we need them ; all untrue.

The EU will lose out if/when we leave but the UK will suffer more. The EU are sad. They havenít screwed us over either (like some simplistic thinkers on here and on social media claim) they have simply took a view of looking after their own EU 27 countries interests ; just like we are trying to do. The leavers claiming the EU have screwed us over are like babyís throwing their toys out of the pram.
I am embarrassed to be English.
When I go abroad and my EU neighbours ask about Brexit I just shake my head and tell them ; I donít know what to say about the UK people. And say to them, the people canít be trusted with such an important question ; a complex question ; especially when we have so many people lying to the UK people about how Ďthis will be easyí and the EU need our moneyí and they swallow it. The EU would like our contribution but they certainly DONíT NEED IT.

Where will this all end ? Iím hoping for deadlock so May is forced back to the people and then weíll see !
IP: Logged
Ticker_Tape Posted on 07/12/2018 08:50

Second Referendum

 
I cant see the point in trying to keep NI, we would be better off getting shot of them they are nothing but trouble.

Scotland hopefully will vote to leave the Union and then we can put pressure on to be rid of the Monarchy[^]
IP: Logged
BarnesBoroFC Posted on 07/12/2018 08:52

Second Referendum

 
2.5 years of arguing the toss, and it's good to see you haven't even tried to understand the other side.[rle]
IP: Logged
coluka Posted on 07/12/2018 08:55

Second Referendum

 
ďI trust the people of the country more than Mayď

In fairness I wrote that before Ticker_Tape commented above
IP: Logged
borolad01642 Posted on 07/12/2018 08:59
Edited On: 07/12/2018 09:00
Second Referendum

 
Im the spoilt child??? [cr][cr][cr]

Why to remainers keep harping on about.....'we didnt know what we were voting for'??

Things change all the time, every time there is a general election, parties promote their policies and more often than not they are not delivered when they are in power. THATS POLITICS

The fact is, the country voted to leave the EU so thats what we have to do, and I still believe its the way forward. If it doesn't happen I will probably never cast a vote again.
IP: Logged
Ticker_Tape Posted on 07/12/2018 09:02
Edited On: 07/12/2018 09:03
Second Referendum

 
Theres too many deep divisions with NI and Scotland now to have a Union.


Its more a dis United Kingdom now, this Brexit bit wont be repaired and the Union will fall apart within the next 10 years.
IP: Logged
ExFootyLegs Posted on 07/12/2018 09:04

Second Referendum

 
I don't trust the people of this country.

Migration ; complex; lots of aspects of migration are good, if not crucial for this country.
Money to the EU ; We get most of it back through various schemes and the bit we dont get back is for the allowance of free trade which benefits this country massively. (trouble is the Tories dont pass it onto the people)
Laws; The EU have protected workers rights since the social chapter that UK people should be delighted with because the Tories have tried to opt out of most things.
What other laws the EU have introduced have 'materially' made our UK lives worse ? NONE.
Trade ; UK have benefited massively from trade and grown our economy and personal wealth (Nissan in Sunderland for example) from being in the single market with the EU.

Yes, the EU have faults like every organisation but us UK citizens should wake up and smell the coffee as the main culprits of the misery (for a lot of people) in this country is the Tory policies and austerity which bites hard on the most vulnerable and it seems to me the EU are the scapegoats.
IP: Logged
BarnesBoroFC Posted on 07/12/2018 09:04

Second Referendum

 
Ticker_Tape, it would be saddening to see them leave, but at the same time, if their people want to do so, we shouldn't stop them.
IP: Logged
Ticker_Tape Posted on 07/12/2018 09:08

Second Referendum

 
Hard Brexit Scotland would have no choice.
IP: Logged
ZippytheHippy Posted on 07/12/2018 09:09
Edited On: 07/12/2018 09:21
Second Referendum

 
Exfootielegs

I believe the question posed in 1975 was a simple "yes" or "no" to
"do you think the United Kingdom should stay in the European Community (Common Market)?"

Do you think that all those who voted "yes" were fully aware of what the EEC was to become (no mention of an EU parliment etc in that question) and the consequence of a "Yes" vote or perhaps they changed their Mind? In fact why mot have a vote every 5 years so that those who have changed their minds can express it?
IP: Logged
coluka Posted on 07/12/2018 09:11

Second Referendum

 
The Union is precious. Causing it to split is stupid beyond belief. We would all be worse off and the countries damaged beyond repair. Northern Ireland might eventually unite with Ireland and be ok, but Scotland would not cope imho and we as a country would be weakened and become nobodys on the world stage. We might even become the 51st state in time.

Stupid is as stupid does
IP: Logged
UKLL1981 Posted on 07/12/2018 09:12
Edited On: 07/12/2018 09:15
Second Referendum

 
How are people more informed? Weíve had a non stop campaign of fear, speculation and lies by people who have vested interests and were determined to stop Brexit the minute the referendum was over. You might as well get your facts and knowledge from grimms fairytales. If you canít scare people into submission then frustrate and bore them into it. If you donít go, you wonít ever no and thereís nothing to stop us rejoining if it doesnít work out. A second referendum makes a mockery of democracy and shows how much contempt politicians have for us. Where do you draw the line? 3, 4 or 5 referendums until you accept the result or get the result you want?
IP: Logged
ZippytheHippy Posted on 07/12/2018 09:17

Second Referendum

 
Thats why "no deal" will happen. These "negociations" were never real & designed by the EU to effectively force a second vote, or until the correct results is obtained. I think they underestimate the fortitude & stubberness of the British. A cheery two finger salute would suffice. I would swap the potential of 7billion customers in 168 cointries over a sort of strings attached 400mill in 27 any day. The numbers don't lie.
IP: Logged
coluka Posted on 07/12/2018 09:19

Second Referendum

 
People are more informed as we know Parliament will never sanction a no deal

That leaves Mays deal or remain as things currently stand. A much clearer choice.

Remain is better than Mays deal. May has handled things stupidly or cleverly dependant on whether you believe she deliberately engineered this
IP: Logged
Ticker_Tape Posted on 07/12/2018 09:22

Second Referendum

 
Its too far gone Coluka, to much division.
IP: Logged
coluka Posted on 07/12/2018 09:31

Second Referendum

 
I disagree you must be listening to the vocal few and not the silent majority
IP: Logged
ExFootyLegs Posted on 07/12/2018 09:49

Second Referendum

 
Ticker ; look at the division now ; it cant and wont get any worse but for a few extreme far right nutters marching with a banner...

They are the vocal few coluka mentions and I agree.
There is a huge silent majority who just want to remain and get on with sorting the chronic problems out in this country.

Zippy ; All I can say mate...is I am just pleased your a minority of very few with your black and white thinking about the world we live in. Dangerous views.
IP: Logged
Ticker_Tape Posted on 07/12/2018 10:33

Second Referendum

 
Not sure about there not being any trouble, we couldnt deal with a bunch of little lads who led the Police and Army a dance after that lad was shot.

Lots of job losses,interest rates sky high, inflation at record levels.[xx(]

IP: Logged
ZippytheHippy Posted on 07/12/2018 10:46
Edited On: 07/12/2018 10:49
Second Referendum

 
ExFootyLegs

You know feck all about my views. So why not take your bigoted "I'm right" opinions eleswhere. Your dismissal of a legitmate question about the 1975 referendum and it's comparrison to the recent one speaks volumes. As for your so called "silent" majority who you think will vote your way, you will be sadly mistaken. Considering I was one of your "silent" ones remains constant harping and insidious attempts to subvert democracy had the opposite effect. There's only one side doin art the shouting.

But then dissmising inconvienent truths is an historical trade mark of the facist
IP: Logged
Stigmata Posted on 07/12/2018 10:58
Edited On: 07/12/2018 10:59
Second Referendum

 
No deal Reforendum is the answer to the government's problems. It'd just the "scare mongering" title frightens the wimps, but it is actually what the people have already voted for.

Theresa May has XXXXXXed everything up by trying to get her own deal through which is virtually Remaining with no voting rights.

Start the so called No Deal process, and see the EU reaction to the UK not buying German cars, French wine and Dutch dairy products. The word bankrupcy springs to mind and that's for the EU not us.

You have nothing to lose now Theresa May, for any other option is going to mean the UK is losing about 3.5 years Tory rule and being stuck with Corbyn until he's 79.
IP: Logged
ExFootyLegs Posted on 07/12/2018 10:58

Second Referendum

 
Zippy ; 1975 is 43 years ago and not relevant to today's economy and the progress of complex integrated supply chains between the EU and UK which people like you dismiss as nothing.

So a yes or no back then is TOTALLY DIFFERENT and much more complex today. And a simple yes or No wasnít the way to do it. It was in 1975.
Our politicians (especially Cameron) have let us all down.


''Do you think that all those who voted "yes" were fully aware of what the EEC was to become (no mention of an EU parliament etc in that question) and the consequence of a "Yes" vote or perhaps they changed their Mind? ''

This is where you & I fundamentally disagree or you miss the point.
The EU parliament dont rule us ; that's ridiculous. They make some laws which mostly benefit our lives like the social chapter for working people protecting our rights.
You mention voting YES was a 'consequence' ?
A consequence of creating millions of jobs through trade with the EU and accelerating this country's wealth so these jobs pay taxes which creates improved public services etc...(if we can ever dislodge these Tories from ruining them)

So, I just see the way in which the EU influences our lives differently from you. I think your view is somewhat based on seeing Ďthe tiny pictureí when if you look at the Ďbigger pictureí itís concrete evidence that the EU has been brilliant for the UK and yet people dismiss it ; and do so at your peril.

IMHO.

IP: Logged
Borocelt Posted on 07/12/2018 11:10

Second Referendum

 
I don't see the issue with another vote, although i disagree that it's a 'second referendum' when you're asking a different question, with definitive outcomes (also, if anything, it's a third). It's not asking the same thing over again, and the people who are arguing the point are somewhat frit at the possibility they will lose, because this government have made a complete hash of it.

They need to do something. If May runs away from this vote, it really has reached new levels of farce.
IP: Logged
ExFootyLegs Posted on 07/12/2018 11:12

Second Referendum

 
STIGMATA ; Thatís just not true.

The ballot paper said leave or remain ; it didnít say how to leave or how complex it was. It was a false question and got a simplistic answer which isnít achievable.

As I have already said ; on top of this Ďleaveí option was

Fox, (trade deals around the world quicker than ever ; EXTREMELY UNTRUE)
Johnson (the Italians need us to buy their proscetto and so it will be the easiest deal ever with the EU GOT THE EU COMPLETELY WRONG AND TOTALLY MISREAD THEM ; AGAIN )
Farage (350m for the NHS A week ; FOUND BY THE institute of fiscal studies to be wholly untrue)
Gove (Weíll close our borders ; Immigration outside the EU which we are supposed to control is now way higher the Migration from the EU ; Who is kidding who ? And all whilst our NHS struggles desperately for staff)


All mis-information (or lies in my book) which influenced voters but not based on facts. Now we have some facts.
Jobs are being lost daily and we havenít even left yet.
EU are prepared to let us have our wish and leave despite it being painful for them but they value the other 27 countries more than the UK and I understand.
Trade deals take time and often involve opening the doors to let free movement of people be a factor within a deal ; I didnít know that previously ; did you ?
Migration actually benefits our country mostly importantly via the NHS but lots of other important industires which make our lives easier or better everyday.

Social care jobs
Farming (veg and fruit picking a name a couple of many)
Hospitality sector


It really is limited thinking to believe leaving the EU and itís systems was going to be easy and thatís where the politicians let down the UK people because this question should never have come to the UK people in the way it did.

And then, the process of approaching leaving has been a total mess ; invoking A50 without insisting on discussions with the EU first.
IP: Logged
Johnny_X Posted on 07/12/2018 11:14

Second Referendum

 
"Start the so called No Deal process, and see the EU reaction to the UK not buying German cars, French wine and Dutch dairy products. The word bankrupcy springs to mind and that's for the EU not us. "

Why would you think that? We represent at best 10% of the EUs trade. About half of our trade is with the EU. Whilst I am sure the EU would rather not lose 10% of their trade they can probably cope. We on the otherhand are unlikely cope with half our trade gone. The EU know this hence the rubbish deal TM got.
IP: Logged
Nero Posted on 07/12/2018 11:49

Second Referendum

 
I don't get the argument that a second vote will undermine democracy.

Surely, having another votes demonstrates democracy at it's best. The more the population has learned about Brexit the more clear some have become. Many didn't know anything about the things we do now.

A second vote will settle the debate one way or the other finally.
IP: Logged
ZippytheHippy Posted on 07/12/2018 11:53

Second Referendum

 
"Zippy ; 1975 is 43 years ago and not relevant to today's economy and the progress of complex integrated supply chains between the EU and UK which people like you dismiss as nothing. "

What utter cods-wallop. You stated that the question in the latest vote was to simple. Yet the one used to get us in was just as "simplistic", and certainly a damn sight more impact full considering the lies perpetuated by the "remain" campaign.

Your dismissal of people as "simpletons" who need people like you to guide them is laughable. I think in the passage of time you may realize what a completer addle-pate you are, but I doubt you pull your head out of your ar$e long enough to take a breath.
IP: Logged
Jostler Posted on 07/12/2018 11:59

Second Referendum

 
Exactly Nero, it's difficult to get that through to certain people on here.

Their idea of democracy is that once a vote on something it can never be undone and should be enforced at all costs, how very undemocratic.

We shouldn't bother having a general election again, TM won the last one, its a done deal until she dies.
IP: Logged
coluka Posted on 07/12/2018 11:59
Edited On: 07/12/2018 12:02
Second Referendum

 
Exactly Nero, it is democracy in action.

Those arguing it will cause more rifts are daft. The rifts already exist. Whatever happens the country is fractured.

Another vote will be on the facts we know and not the lies from all sides. The result needs to be binding on the Govt to deliver though.

Personally, As Mays deal will be defeated, the only brexit options would be no deal or a Canada +++ or Norway +++ type deal. Parliament should apply to extend article 50 to enable the referendum to take place. Parliament then needs to decide what the alternate option to remain should be. We know it cant be no deal as Parliament wont allow it, Mays deal will be rightly killed off.

That leaves Parliament to decide on either Canada +++ or the Norway option. Let them decide which goes on the paper and then it is a straight fight again between remain and an achievable deal. Personally I would like no deal on but it wont be allowed.
IP: Logged
Ironops Posted on 07/12/2018 12:02

Second Referendum

 
It would be truly democratic to have another referendum between mays deal and no deal

yes we voted to leave - but we didnt say what we wanted next

both deliver brexit - surely people want a choice between those two types of brexit?

seems fair enough doesnt it?



so why not also give people the option to change their minds and have remain on the ballot too?
IP: Logged
Anton_Berg Posted on 07/12/2018 12:04

Second Referendum

 
Is anyone really better informed now compared to two years ago? All we've had is a load of noise made up of hyperbole, red herrings and selective or false memories.
IP: Logged
ExFootyLegs Posted on 07/12/2018 12:05

Second Referendum

 
Zippy ; these lies from remain you dream up ; is this that the economy would plummet ?

It will once we leave properly. We haven't even left yet and many jobs have been lost and investment massively down which has cost countless jobs for projects.
The pound slumped on the june decision which is what the BOE predicted.
The economy is holding up (just) because we are still part of the single market ; once that goes any right minded individual who understands supply chains knows a massive slump is coming and will affect everyone is some way.
Be it food or medicines.
Even D.Raab mentioned how it important the Calais crossing is to the UK before he resigned.
Leavers are telling you ; and you still wont accept major disruption to our lives with jobs lost and mortgages to pay.
IP: Logged
Anton_Berg Posted on 07/12/2018 12:08

Second Referendum

 
'any right minded individual '

Yeah, that sort of thing.
IP: Logged
Ticker_Tape Posted on 07/12/2018 12:17

Second Referendum

 
What if we just didn't trade with the EU at all for 12 months, that way we could form our trade with the rest of the world.

If doesn't work out and all the other 27 countries are struggling we can go back to help them out.
I can see them cracking first.
IP: Logged
uncle_rico Posted on 07/12/2018 12:18

Second Referendum

 
"Personally i feel May is deliberately trying to keep the UK in the EU. It is a conspiracy theory but I believe that is her aim. She misleads the house deliberately imo"

That's her plan. Drag it out as long as she can, then turn round and have another vote when people are either so sick of it, or don't trust them, the only ones who vote are the remainers.

She'll get what she wants in the end. Democracy is dead.
IP: Logged
Nero Posted on 07/12/2018 12:25

Second Referendum

 
Jostler / Coluka - [^]

Another vote just makes sense and is the right thing to do. Article 50 can be extended to allow this country breathing space before settling the biggest decision in modern times.

As things stand we're heading for that Cliff Edge and the Government are gambling with the lives of millions. May is pursuing Brexit on ultra Tory ideology despite of all the facts.
IP: Logged
Ziggy Posted on 07/12/2018 12:38

Second Referendum

 
Leading Norwegian politicians and business leaders this morning stated that it's not in Norway or UK interests for a Norway type deal to go ahead .
IP: Logged
ZippytheHippy Posted on 07/12/2018 13:58
Edited On: 07/12/2018 14:03
Second Referendum

 
So Exfootie

"It will once we leave properly"

With your amazing ability to see into the future, can you let me have this weeks lottery numbers. Or are you like all "soothsayers" full of smoke and mirrors.

"Another vote just makes sense and is the right thing to do"

Considering they have yet to fulfill the terms of the last one I fail to see how a second vote has any legitimacy at all. after all you'd be voting to overturn something that has not happened? So what happens if the vote is reversed 52 remain 48 leave? Do the leavers get another one, best out 3 or 5 or 7 or 9? After all what is an acceptable margin of victory? My chosen candidate did not win his seat in the GE, can I have a re-run in case some changed there minds?
IP: Logged
Ironops Posted on 07/12/2018 14:07

Second Referendum

 
Ok Zippy so would you like a vote on Mays deal or no deal?

If not presumably your happy for parliament to make the choice for you?
IP: Logged
Doppelganger Posted on 07/12/2018 14:35

Second Referendum

 
"The People Voted to Leave"

But a lot of people are idiots.
IP: Logged
plazmuh Posted on 07/12/2018 14:39

Second Referendum

 
Oh im sorry I thought it was a private vote

based on nobodys opinion but your own..

I didnt realise you have to justify your vote

afterwards..
IP: Logged
The_same_as_before Posted on 07/12/2018 14:51

Second Referendum

 
I knew what I was voting the first time and even more certain I was right to.

IP: Logged
Dan_Ashcroft Posted on 07/12/2018 14:56

Second Referendum

 
Did you vote for a 'no deal' walkaway, or did you vote for a better deal with the EU on our terms?
IP: Logged
Ironops Posted on 07/12/2018 14:57
Edited On: 07/12/2018 14:59
Second Referendum

 
The same as - Yes Im sure you did. Everybody voted for what they wanted. but not everybody agreed with the same thing for what they wanted and now people want different things - like mays deal or no deal.

So lets have a referendum on the may deal versus no deal. Agreed?
IP: Logged
Ticker_Tape Posted on 07/12/2018 14:58

Second Referendum

 
Well with a bit of luck we might know a lot more next week.
IP: Logged
Boromart Posted on 07/12/2018 15:01
Edited On: 07/12/2018 15:08
Second Referendum

 
Anyone who states they knew what they were voting for first time, and demanding we crash out is being untruthful, it's the core of why we are at the current impasse.

The vote itself was ambiguous, for duplicitous reasons. The ballot was "Leave the EU OR stay in the EU". IT did not state "Leave the EU and the single market". That is the crux of the issues we now face.

Vote Leave even talked about doing a good deal, the easiest deal ever, to get access to the single market....until they won the vote and a sizeable number of the leadership of the VoteLeave campaign started to talk about hard brexit, out of the single market.

If VoteLeave had been honest that they wanted to leave the single market, then it probably wouldn't have won, which is why they were dishonest about this.

So now it is crystal clear that to get the benefits that VoteLeave wanted will come at the cost of access to the single market and indeed that is the only option that some of VoteLeave ever wanted.

Some remainers will argue that it was always meant to be leave both EU and Single market, but that wasn't on the ballot paper, there is no mandate to drop out of the single market. Others will argue that they are virtually the same thing, but they are not, because Norway are in the single market, but not the EU.

This is why it must go back to the people now, with a clear ballot of "Leave the EU and Single market" OR "Stay in the EU and Single Market". No more ambiguity, no more dishonesty and games, a straight vote.

IP: Logged
Indeedido Posted on 07/12/2018 15:11

Second Referendum

 
The country voted to leave, but not how to.
More is now known, but much remains confused/uncertain and always will be.
Conservative and Labour backed the referendum decision to leave.

If there is to be another referendum then it should be about how, not if we leave; remain should categorically not be an option on the ballot.
Norway Plus, Canada Plus or Hard Brexit.
IP: Logged
ThePenguin Posted on 07/12/2018 15:12

Second Referendum

 
"If VoteLeave had been honest that they wanted to leave the single market, then it probably wouldn't have won, which is why they were dishonest about this."

Probably wouldn't have won on the basis of what? Your own misguided perception of what leave voters were concerned about?

Yet again we have remainers insisting that the economic argument of Brexit is of great importance to those who voter leave despite time and time again we see this is simply not true.
IP: Logged
sparkins Posted on 07/12/2018 15:46

Second Referendum

 
Whether it is right or wrong, I don't know but on balance of probabilities, I have 2nd Ref as one of two most likely next step. My thinking;

1) May's deal will not pass
2) Grieve's amendment has all but killed off No Deal (not completely but all but)
3) EU are not willing to negotiate the current deal any further.
4) If May's deal is voted down, she comes under huge personal pressure and difficult to see how she carries on as PM, regardless of her resilience.
5) If she stands down, then whoever replaces her would realistically need their own mandate to follow new course.
6) Given the Conservatives will always try to do what is best for party first, I can't see them opting for a GE. Especially given timescales available and the utter balls up they made of the last snap election
7) This leads me to the thinking that a 2nd Ref is probably the lesser of the evils for them.
8) Other alternative is she stays in power and begs for an extension to A50 and thinks again. The longer this plays out, the weaker and less binding the mandate from the original referendum becomes.
9) If she extends A50, what new options will she investigate? Norway - she will hate it because all she has ever cared about is the legacy of her time as Home Sec and her failure to control immigration. Would she propose Norway as temporary or permanent solution? If temporary, she doesn't escape the Backstop question, so given this is one of the biggest sticking points, how does she get around it?


I truly believe at this point, it becomes damage limitation for the Tories, rather than what is best for the country.

A second Referendum, with 3 options - Remain, May's Deal, No Deal would see Remain as the most popular single response, but enough for an overall majority, I am not sure. On second preference votes, if this was included, all bets are off.
IP: Logged
plazmuh Posted on 07/12/2018 15:47

Second Referendum

 
The same can be said for The lying Media machine

that invades your homes every hour of

the day..

Whats worse is The establishments so called

impartial free press is supposed to be fair and

even handed instead of a lying Fearmongering

Government mouthpiece..

One could say your own perceptions of remaining

have been coloured by the Media also..

Its a quandry for sure..

Lies sprinkled evenly on both sides..

It has worked out well for the gutter press

pitting voter against voter Divide and conquer..

It has worked well for the Government also

Having Brexitt to blame for everything..

When not blaming Brexitt for illconcieved policies

Well there is always them Peskie Russians

to hide behind..

Ita a Tory gift that simply keeps on giving..

Cameron must be wetting his pants..
IP: Logged
turnoffsaysthestar Posted on 07/12/2018 15:55

Second Referendum

 
as has been said over and over again you cannot have another referendum.
unless we become a fascist state.
IP: Logged
Ironops Posted on 07/12/2018 15:57
Edited On: 07/12/2018 15:59
Second Referendum

 
Sparkins

In the You Gov survey the other day, then based on second preference votes we would get Mays deal

Not quite enough Remain or No deal to win first round but both would vote for mays deal as second pref.

That pretty much sums up Brexit though - whatever way you cut it you get a compromise that nobody really wants.

Link: You gov pol
IP: Logged
coluka Posted on 07/12/2018 16:13

Second Referendum

 
No deal will never make the question. Nobody in Parliament wants that. As such it cant appear on the question, even though many like me would like it

If Mays deal is crushed then that only leaves Canada+++ or Norway+++

Parliament needs to vote on that to decide which one makes the question then it needs to be a simple Remain or leave on the terms parliament decide is best for the UK.

I would happily have one of those brexit options over Mays deal. I would even have Remain over Mays deal.

Elections are held every few years and people accept the outcome and move forward. The reason that has not happened with brexit is because for 2+ yrs the tories have been preoccupied with their infighting.

I am sure once it was over and whatever implemented life would settle down soon enough. All the posturing and scaremongering keeps the country divided
IP: Logged
plazmuh Posted on 07/12/2018 17:12

Second Referendum

 
I found this poll on twitter..

Poll open to leavers and remainers.

Would you change your vote in a second referendum


07%Yes, I've changed my mind
93%No, my view is same

But thats just a poll that voters voted on

Hardly a conspiracy just free speech
IP: Logged
Dibzzz Posted on 07/12/2018 17:52

Second Referendum

 
Non of this was heard of before and just after the referendum.

Hard Brexit
Soft Brexit
No Deal
Chequers
Canada plus
Norway plus
May's deal
WTO
Meaningful vote
Leaving the Customs Union
Leaving the single market
Irish border
Stop to our free movement
Blue passports
People's vote

We've had three Brexit Minister's.
Lost count of all the other resignations.
Apparently no deal is going to be as good as we have now.
May's deal is dead.
No deal sounds horrific.
No 365 million a week for the NHS.
40 billion exit settlement.
We have Sovereignty now, but not with May's deal.
Spain not happy with Gibraltar.
No one has a clue what's going to happen when May's deal is kicked out.

Nobody voted for this complete and utter shambles.

Of course we need another referendum, it's madness to continue with this farce, just to save Tory face.

And they say people knew what they voted for???

FFS!


IP: Logged
Boromart Posted on 07/12/2018 18:01

Second Referendum

 
"Probably wouldn't have won on the basis of what? Your own misguided perception of what leave voters were concerned about?" -- no based on the fact it was a narrow margin of victory and large numbers of leave voters want a soft brexit. It's not rocket science.
IP: Logged
Dibzzz Posted on 07/12/2018 18:07

Second Referendum

 
And here's a bit of reality for the people who blindly say they want a Norway deal, who have absolutely no clue at all of how Norway fits in with the EU.

In a nutshell, Norway accept free movement and make payments to the EU (essentially discounted gas) in order to be able to place tarrifs on imports but not receive tarrifs on exports.

So, free movement, but no seat at the table and import taxes plus payments to the EU.

It's a much much worse deal than we have with the EU now, but Norway choose to do it because if they didn't, the small population would have much cheaper living costs and thus would all retire at 40.

A Norway deal isn't possible in the UK in my opinion, because we don't have anything substantial to offer them... Like cheap oil.

And even if we did do it, the right wing idiots would revolt cos of free movement.

Pointless for the uk, but kind of works for Norway at a financial level.

It would cost a shed load more than 350m a week, and we'd see serious hikes in goods prices to cover it.

So, it really shouldn't be being discussed.
Of course, that won't stop them.
Common sense evaporated well before Cameron.

As an example... Last week Norway announced a stop to duty free spirits, and a broad brush 25 quid tax on all eBay purchases.

And they can do that because of their autonomy. EU have no remit.

The EU can't retaliate and place taxes on Norwegian goods.

So basically, the Norwegian Government use the arrangement to impose taxes on their own people to stop them from retiring... Sounds like a great deal for Britain eh?


IP: Logged
Boromart Posted on 07/12/2018 18:13
Edited On: 07/12/2018 18:18
Second Referendum

 
"Fearmongering Government mouthpiece.. One could say your own perceptions of remaining have been coloured by the Media also.."

Plazmah, one could also say that they were in 100 Parliament St yesterday, talking with senior civil servants about the impact of brexit, you know the senior civil servants that are tasked with squaring this circle (not the lying politicians who are after political advantage).

One could say that they don't need 'perceptions of remain coloured by the media' when they have direct access to the people involved in resolving it. One could say with certainty that this country is simply not ready to crash out, and even if it was ready (which it isn't) we would then be in a faith based trading strategy, with massive risk.

One could also say your obsession with conspiracy theories, dictates every thought you have to the point that you have become a parody of yourself . That you now automatically apply a conspiracy filter to everything you see without applying single piece of critical thinking.

But I'm sure you will continue your silly labels like fear mongering until it impacts your life, then you will jump on another conspiracy bandwagon that blames someone else while allowing the rich to get richer.
IP: Logged
Boromart Posted on 07/12/2018 18:17
Edited On: 07/12/2018 18:33
Second Referendum

 
plazmah, twitter polls tend to be shared largely around your followers and followers-followers. Therefore people with similar views to you. They ar a terrible judge of public opinion.

Secondly, second vote has to take other factors into account, the biggest difference between 2016 and now is that a demographic with high leave numbers has reduce (the very old), while a demographic that was highly remain (18-19 year olds) have now come of age and can vote
IP: Logged
bblf Posted on 07/12/2018 18:20

Second Referendum

 
I think its fair to say that the majority of people who voted leave are
a)quite well off upper class people who think for some reason British people are far superior to the rest of world.
and
b). Poor people who spend a lot of time sitting on their front step drinking alcohol saying British people are better than any other people in the world.

As both groups are mainly tw@ats we should just stay in the EU as it shouldn't matter if they get upset.
IP: Logged
Boromart Posted on 07/12/2018 18:27

Second Referendum

 
spot on Dibzz

I would also say that any organisation that is making a strategic change needs a business case, you know something that qualifies the brexiteer claims, and quantifies what success looks like. Without that it's nothing but a faith based project.

Where is the business case that documents how this country will be successful, what the strategy is and how it would succeed after brexit?

Where is the quantification of how our GDP and exports will improve?

Where are the quantifications around how that 'improvement' will be divided and impact the different socio-economic sectors?

The fact is, none of this exists, none of it. why?

Mogg, Farage, Dyson these are smart people, so why have they not published a business case that proves the value in brexit? Is it because the value will be to the elite, but at the detriment of the general public?

Honestly someone tell me why there is no business case to prove how it will be a success, instead simply weare left with rhetoric around how we can go getting great deals around the world....
IP: Logged
Spacedak79 Posted on 07/12/2018 18:33

Second Referendum

 
Stigmata 100% nailed it [^]
IP: Logged
Boromart Posted on 07/12/2018 18:35

Second Referendum

 
he certainly nailed the ignorance of the general public on this subject, if thats what you mean.
IP: Logged
plazmuh Posted on 07/12/2018 18:39

Second Referendum

 
My dear friend Dibzzz

What about Millions and millions of Consumers

They would never bite the Hand that feeds and

carries most of the Finantial burdens..

It comes down to the The British people being a

cash cow..


So basically, the Norwegian Government use the arrangement to impose taxes on their own people to stop them from retiring... Sounds like a great deal for Britain eh?

No the UK simply moves the retirement age upwards

The effects are still the same..

Please have a great day Dibzzz

Much Love
Plazmuh
IP: Logged
VerymuchITK Posted on 07/12/2018 18:40

Second Referendum

 
Brexit is the saddest and angriest subject in my lifetime. Cameron should be the most reviled figure ever to lead this country. He gambled ours and our childrenís future on an internal party politics issue to silence the right of his party once and for all.
Those who argue against a second vote are in the main the thick racists who voted first time on a single immigration ( get the foreigners out) ticket.
Cameron was so sure the country couldnít be daft enough to go with a Farage, Gove Boris coalition he didnít even contemplate or give the first thought to the implications of losing. As a result the masses voted in complete ignorance of the facts believing the buffoons in the bus £350 million more for the NHS. The Neanderthals will still vote to keep the foreigners out next time but the vast majority who will now be more aware of what an Brexit really means will give their head a shake and vote this time based on facts to remain. I would estimate nationally 80% remain but in backward Teeside it is still likely to be 50/50
IP: Logged
otto42 Posted on 07/12/2018 18:44

Second Referendum

 
Let's just scrap parliamentary democracy and have a referendum every week, or would that only be for tricky decisions where the government weren't sure what was popular or not? Just because the public are in favour of something doesn't mean it's the right thing to do. I wonder why big companies aren't democracies too!
IP: Logged
HolgateCorner Posted on 07/12/2018 19:01

Second Referendum

 
I think Stigmatas post was good and a special mention for Plazmuh above as well about the fountain of lies and propaganda which has been a feature of this EU debacle.

If you want to stay in the customs union then Theresaís deal is the only show in town for Remainers.

The Brexiters I talk to are not repentant and think no deal would be ok and things would settle down after a bit of disruption.

I canít see any political party risking a second referendum on Ďin or outí that ship has sailed, you would probably get the same result anyway, the older generation arenít as worried by the scare stories as the young.

You might get a general election choice between a new No dealí Tory leader like Rees Mogg and a Labour Ďextra time to negotiate a new soft Brexití type option.
IP: Logged
Boromart Posted on 07/12/2018 19:08
Edited On: 07/12/2018 19:08
Second Referendum

 
"The Brexiters I talk to are not repentant and think no deal would be ok and things would settle down after a bit of disruption." -- the problem with that is that the man on the streets has zero knowledge of international trade, economics or strategic decision making. That's why this should never ever have been a referendum.

Ultimately the complete lack of a consensus in parliament means that some other method of resolution may be required. Another referendum may be the only option, despite the issues with it.
IP: Logged
Spacedak79 Posted on 07/12/2018 19:10
Edited On: 07/12/2018 19:11
Second Referendum

 
No deal and Rees Mogg at the helm is bound to happen,
and would also be quite happy with that outcome .
Didnít think I would feel that way 18 months ago after voting remain.[cr]
IP: Logged
coluka Posted on 07/12/2018 19:13

Second Referendum

 
Of course it wont be on a case of in or out it will be on a remain or stated deal basis that Parliament choose as their least worst option.

I just can not see an election ever being offered by any Tory leader, May or anyone. No chance will a turkey vote for christmas. A new leader might lead to an extension of article 50 and the thing dragged on down the road, but thats it.

I dont see why they cant put a time limit of 2 yrs on the backstop and if no deal on the trade by then we crash out on no deal terms. We should not pay a penny over until a trade deal is agreed either.

If not then it has to be a referendum to unlock parliament
IP: Logged
The_same_as_before Posted on 07/12/2018 19:16

Second Referendum

 
Would there have been a chance of a 2nd referendum if we had voted remain? No

We don't need one.

I despise the arrogance of the Remainers on here who think I and the other 17m people who voted out think I am a racist and know what's good for me.
IP: Logged
ThePenguin Posted on 07/12/2018 19:17

Second Referendum

 
"no based on the fact it was a narrow margin of victory and large numbers of leave voters want a soft brexit. It's not rocket science."

Narrow margin of victory doesn't infer this was due to Vote Leave's position on the single market. What an absolute absurd thing to suggest.
IP: Logged
Boromart Posted on 07/12/2018 19:19

Second Referendum

 
can remainers despise how you think they are arrogant and know whats good for them?

I'll tell you who does know whats good for you, trained economists...
IP: Logged
Boromart Posted on 07/12/2018 19:24
Edited On: 07/12/2018 19:28
Second Referendum

 
I think you misunderstand ThePenguin. I was asked why the dishonesty from VoteLeave made a difference.

It is a fact that many of the people in the VoteLeave campaign who have spent the last 18 months screaming for a hard brexit, were talking about a good and easy deal with the EU (for access to the single market). The illusion they created was that we could leave the EU and still have access to the single market. We could have our cake and eat it. But it seems that was never ever the intention because the BoJo and Moggs of this world changed their attitude very quickly.

So my point is that, if they had been honest and the original ref had been A) Leave the EU and the single market OR B) stay in teh EU and single market, then that would almost certainly have been enough to secure a remain win.

Personally if I was part of VoteRemain, I would have pledged that any loss in the economy would be offset through pension reductions, but that's because I feel people need to be responsible for their actions and it was the older generation that got this over the line. Again, knowing it would hit them, would have dissuaded further voters.
IP: Logged
ThePenguin Posted on 07/12/2018 19:28

Second Referendum

 
"So my point is that, if they had been honest and the original ref had been A) Leave the EU and the single market OR B) stay in teh EU and single market, then that would almost certainly have been enough to secure a remain win."

Again, you're assuming the subject of the single market was important to those who voted leave when their priorities were immigration and sovereignty.
IP: Logged
HolgateCorner Posted on 07/12/2018 19:58

Second Referendum

 
I think you are right Penguin the single market wasnít an issue.

Again the Brexiters I know think the likes of Germany and France need to trade with us and so it wonít be a problem.

Iím not sure about economists knowing what they are doing Boromart, they lost credibility around the time of the financial crash.
IP: Logged
ZippytheHippy Posted on 07/12/2018 20:16

Second Referendum

 
Put two economists in a room get 3 opinions.
I'd trust an economist as much as a snake oil salesman. If given a free vote on leave or remain I reckon the only countries in Europe to vote remain would be Germany, Luxembourg & a few Slavic countries oh & the self serving Irish.

The rest would vote out.
IP: Logged
ThePenguin Posted on 07/12/2018 20:26

Second Referendum

 
Not entirely sure about that, Zippy. Support for the EU among its member states appears to have increased in most nations since Brexit.

However, support for national referenda on membership in places like Greece, Spain and Italy appears is growing too.
IP: Logged
plazmuh Posted on 07/12/2018 20:52
Edited On: 07/12/2018 21:08
Second Referendum

 
Baldrick has a cunning plan..

He is gonna stop buying brussel sprouts

at Chrismas Junker will get the Xmas message he

needs..

Ive told our lass to stick to British produce this

year..

Simply buy british sprouts instead of Federal sprouts..

Thats a big win for our farmers and a lose for belgium..

Much Love
Plazmuh

Well it is silly season isnt it..

And no need to shell out for a yellow coat..

They would be back at the negotiating table by boxing day..

[:D]

IP: Logged
redwurzel Posted on 07/12/2018 22:07

Second Referendum

 
Did anyone on here vote to join the EU in 1993?
IP: Logged
TomHark Posted on 07/12/2018 22:26

Second Referendum

 
Was this the Maastricht treaty vote from the commons? Dont think an election was held or referendum was there?
IP: Logged
rayban Posted on 07/12/2018 22:33

Second Referendum

 
I realise that the Remain "foot stampers" have no conscience or any concept of what democracy and fair play mean. They are obsessed with self interest and getting their own way. Surely though, if they ultimately get their own way. After totally negating the PM's chances of negotiating a good deal, by their divisive "Quisling like"tactics. Any future referenda on Brexit should be, best of three. Unless of course the Remain " Foot stampers" see any vote to Remain, as more important, therefore superceding the prior leave vote. I can already here the petulant riposte now. " This is not cricket, this is Brexit"
IP: Logged
TomHark Posted on 07/12/2018 22:42

Second Referendum

 
I get where you are coming from as some remainers are as you say but no remainer and no brexiter hold identical views to their peer group in reality.

Things are so personal which I reluctantly think a people's vote is fair. I just fail to see how we could even agree the question though
IP: Logged
redwurzel Posted on 08/12/2018 00:05

Second Referendum

 
From what I see in the economic statistics is our economy is still growing despite some people saying investment is massively down in the UK and jobs have gone overseas since 2016. How can we lose jobs, but still have an increasing workforce and decreasing unemployment?

Locally jobs seem to be increasing and investment projects appearing - Sirius Minerals, two Wood burning power stations, massive carbon capture project, IT jobs in St Hildas, Amazon Fulfillment Centre, Fuji Film, upgrade of Darlington and Middlesbrough train stations - a lot of the investment seems to be from UK or non EU businesses/governments (USA, Japan, Australia).


There is a phrase in business and economics - when the USA sneezes the UK and Europe catchs a cold - this is saying the state of the USA has a big influence on our economy, bigger than the EU's influence.


BREXIT would have delayed investment decisions because it has brought uncertainity. Some people read that leaving the EU stops investment from the same data which may be true, but may also be completely false. We will not know until the outcome of BREXIT is known.
IP: Logged
Boromart Posted on 08/12/2018 00:10

Second Referendum

 
"Again, you're assuming the subject of the single market was important to those who voted leave when their priorities were immigration and sovereignty."

It's not an assumption, I have heard many people claim we will still get access, so it's not an issue. But as we are seeing the brexit they want cannot be delivered with single market access, so it is an issue.

Also if single market access was not relevant to most leave voters, then why on earth did VoteLeave repeatedly talk about getting a good deal? You don't lie unless it benefits you.
IP: Logged
Boromart Posted on 08/12/2018 00:13

Second Referendum

 
"Iím not sure about economists knowing what they are doing Boromart, they lost credibility around the time of the financial crash."

Nope, it's BS to claim experts are not experts. There were plenty of economists warning of the crash before it happened. The politicians wanted it hushed, head in the sand attitude. I remember reading an article at least a year before the crash where it was effectively predicted.
IP: Logged
Boromart Posted on 08/12/2018 00:14

Second Referendum

 
"Put two economists in a room get 3 opinions." -- that's due to the complex nature of global economics. However put 100 economists in a room and at least 98 of them will agree brexit is a terrible and damaging idea.
IP: Logged
Boromart Posted on 08/12/2018 00:17

Second Referendum

 
"I realise that the Remain "foot stampers" have no conscience or any concept of what democracy and fair play mean." -- but it's leave that are under investigation for breaking laws, ie lack of fair play. When Ben Johnson was found to have cheated in 88 his win was expunged...
IP: Logged
Boromart Posted on 08/12/2018 00:28

Second Referendum

 
So none of you leavers are going to explain to me why these smart educated men haven't got a business case published that qualifies and quantifies the strategy for post brexit growth in the UK?

No one brave enough to tackle this one?
IP: Logged
rayban Posted on 08/12/2018 00:35

Second Referendum

 
So what has that got to do with your personal conscience or concept of democracy or fair play. Exactly, none. You are using excuses to salve what little conscience you have in flouting democracy for your own self interest. Please feel free to offer examples of who else in this country you consider when you refuse to accept the democratic process.
IP: Logged
HolgateCorner Posted on 08/12/2018 01:20

Second Referendum

 
Boromart - a lot of people vote for things, parties and people on their gut instinct.

Millions in this country wouldnít understand the concept of a business case.

But a lot of people observe things like uncontrolled immigration, lack of opportunities and good jobs for the youngsters, subservience to the bankers and the global economy, ridiculous laws made in Brussels, to name but a few, and at the first opportunity say to the government - stop, no more!

Thatís why youíve got your Brexit vote and the government, any government, will ignore it at their peril. What is good for business is not automatically good for the people in this day and age.
IP: Logged
VerymuchITK Posted on 08/12/2018 09:11

Second Referendum

 
Two and a half year ago a Nigerian chap emailed me and said I had been chosen at random to receive £350,000 a week - it even said it on the side of a bus in a picture he sent me. All I had to do was say YES (and send him my bank details). All very simple.
Since then I have done some research, learned many new things I wasnít aware of at the time and decided perhaps saying YES wasnít the cleverest thing I ever did. Apparently though it doesnít matter what I think now, two and a half years ago I ignorantly said YES so now I must suffer the consequences of what I now know was a terrible mistake. If only we were allowed to reflect when more informed on decisions we had previously taken.
IP: Logged
ZippytheHippy Posted on 08/12/2018 09:27
Edited On: 08/12/2018 09:29
Second Referendum

 
Boromart

I'd rather take advice from Ruth lea than Vince cable on real life economics. Hell jed bartlet is proberbly a better choice than Vince the Prince.
IP: Logged
8_legs Posted on 08/12/2018 09:41

Second Referendum

 
I wish people would stop saying ďvoted to leave.Ē It wasnít a vote. It was a referendum. I fail to see the correlation between an opinion poll that days later becoming a legally binding vote. The whole thing is a XXXXXX mess and just needs to be stopped.
IP: Logged
ThePenguin Posted on 08/12/2018 15:34

Second Referendum

 
"It wasnít a vote. It was a referendum."

In which people voted.

IP: Logged
ThePenguin Posted on 08/12/2018 15:52

Second Referendum

 
"Also if single market access was not relevant to most leave voters, then why on earth did VoteLeave repeatedly talk about getting a good deal"

Vote Leave talked about lots of things that weren't really important to those who voted leave. I get they were the official leave campaign group, but you appear to have convinced yourself that everyone who voted Brexit was fully subscribed to the statements they made. Much like you convince yourselves Gisela Stuart's statement about £350m to the NHS per week and the subsequent bus stunt won the vote.

But the original statement you made that I questioned doesn't seem to be rooted in any sort of reality, especially when various polls, and studies by ESRC, indicate the priority of leavers were issues of immigration and sovereignty.
IP: Logged
The_same_as_before Posted on 08/12/2018 15:55

Second Referendum

 
The only decision to be made is should anyone without at least a 2;1 he allowed to vote?

IP: Logged
Boromart Posted on 08/12/2018 22:21

Second Referendum

 
"but you appear to have convinced yourself that everyone who voted Brexit was fully subscribed to the statements they made. " -- nope I've convinced myself that % of people were convinced by this, otherwise they wouldn't have made the statements. even if 98% of remain voters were simply not interested in those comments, that wouldn't be enough to have kept the result leave. In fine margins of victory, small details matter. This wasn't a small detail though, it was a significant lie.
IP: Logged
Boromart Posted on 08/12/2018 22:27

Second Referendum

 
good point T_S_A_B.

The problem with a referendum is that people with absolutely no knowledge on a subject have the same vote as someone who has dedicated a lifetime to that field of study.

Reading the comments above we see the same old carp about I wouldn't trust an economist. Let that sink in, people are effectively claiming ignorance of a subject is the best approach to it. Why don't these people just pull their kids out of school because education is clearly a waste of time in their eyes. It's an absolute mentalist attitude.

The root of this attitude is that the less educated feel empowered by disarming the educated. But ultimately it's just self harm.
IP: Logged
Remster Posted on 08/12/2018 22:50

Second Referendum

 
I believe Russell Grant has dedicated a lifetime to studying astrology. Just thought I'd throw that in there.
IP: Logged
BandH Posted on 08/12/2018 23:02

Second Referendum

 
'The root of this attitude is that the less educated feel empowered by disarming the educated. But ultimately it's just self harm.'


Or, that the 'less educated' felt completely disenfranchised by the current political parties and took the chance to make a difference for the first time in generations?
IP: Logged
ThePenguin Posted on 09/12/2018 01:55

Second Referendum

 
Boromart has fallen into that trap which consumes arrogant remainers where they're convinced they know it all, that everything revolves around the economics of Brexit, and seemingly are still not prepared to accept this was of little, or zero importance, to leavers before the referendum and now - nearly three years down the line.

Those who care about the economy and value what economists say and predict, right or wrong, are the only folk qualified to vote and the thickos who left school aged 16 know their place - which isn't at the ballot box.
IP: Logged
TheFair86 Posted on 09/12/2018 09:42

Second Referendum

 
Anyone who watched the news last night will have seen excercisess taking place in public to Gauge opinion on how Brexit is performing, by placing stats on a chart.

Overwhelmingly people said Brexit was a shambles and supported a peopleís vote. Literally Ďman on the streetí opinions. These sessions were posted on Facebook and donenin public.

Saw the one Paul Williams did in thornaby and Stockton and it was the same, the one in Leeds even stronger.

Interesting that in on Paul Williams Facebook. He is now calling out criticism he is getting on Brexit related posts from people who he canít find on his list of constituents
- seems to be some Wharton-esque coordinated postings taking place here. One lad I looked at was organising a tommy Robinson march down south and another was selling a sofa in reading. No obvious links to the area in public profile (schools, work, groups, check ins, teams etc) cold be expats of the area but seems unlikely & they should be lobbying their own MP.

Very sneaky
IP: Logged
HolgateCorner Posted on 09/12/2018 10:04

Second Referendum

 
Another interesting concept above about Ďhow Brexit is performingí.

Brexit doesnít Ďperformí and neither would Remain.

Itís a direction of travel.
IP: Logged
borobadge Posted on 09/12/2018 10:40

Second Referendum

 
speaking as a thicko who left school at 16 I would say that a 2nd referendum this century wouldn't be required I we had politicians in this country who worked for and looked after the people and not themselves.

I would add that it would be a further insult to the people living on these islands to disregard their indicative vote at the 1st referendum.


neoliberal policies, austerity and 14 million people on these islands living in poverty is the root of the peoples decision.


across Europe, the working class and non working working class are screaming for equality, justice and a fairer distribution of the wealth (not just the money) across society and from policies that are advocated by our elected representatives in our parliament(s).


so its a no from me for any 2nd carry on with a pencil and paper - the politicians can act by introducing significant change - they will get their answer at the next General Election - strange that so many of them want to avoid a GE.
IP: Logged
ZippytheHippy Posted on 09/12/2018 11:14
Edited On: 09/12/2018 11:16
Second Referendum

 
Boromart
So you finally show your true colours then. Look like they are the same as HG Wells, Churchill, T Roosevelt, Marie Stoped, G B Shaw, Beveridge, J M Keynes and others. If that's what a 2:1 does for I'm pleased I got a first. What an odious character you are.
IP: Logged
Ziggy Posted on 09/12/2018 11:21

Second Referendum

 
There's an argument that says if the government had done it's job and not imposed austerity as a political choice. Then not got it's knickers in a knot over the rising UKIP vote we wouldn't be here. It's aTory mess and now they're having to own it.
Look at another way. If Milliband had won we wouldn't be here....might be a messy. But again. We wouldn't be here...and very few people would give a damn about being in the EU. Like they didn't 8 years ago.



IP: Logged
lapennabianca Posted on 09/12/2018 11:30

Second Referendum

 
A first? And you support leaving the EU? Don't let TSAB know, you'll destroy his worldview.
IP: Logged
HolgateCorner Posted on 09/12/2018 11:51

Second Referendum

 
Borobadge - good post [^]

We have had the vote and it showed very deep dissatisfaction, only allegedly degree educated idiots on here would try to deny that.

17 million voted against the advice of the pm, chancellor, Bank of England mouthpiece, IMF, everybody.....it was an absolutely enormous thumbs down to the EU from an electorate which normally votes conservatively and low change/ low risk.
IP: Logged
The_same_as_before Posted on 09/12/2018 11:52
Edited On: 09/12/2018 11:55
Second Referendum

 
My world view is lookin at France Holland and Belgium all countries very firmly in the EU family apart from a lot of the family are on the streets saying not for us. Italy another key member has been told to tear up it's budget and try again.

We live in a wonderfully law abiding country, we had a referendum on the EC and Scottish Independence each decision was accepted by the losing side without any violence.

Borobadge did I much better job of giving my opinion on the issue..

I honestly believe if there is a second referendum this will be tested to the limit.

The establishment will be proving that the working class vote is irrelevant.

IP: Logged
Boromart Posted on 09/12/2018 12:04

Second Referendum

 
democracy is underpinned by at least some semblance of honesty. VoteLeave are guilty of the most deplorable levels of honesty, so I'm quite ok with questioning the integrity of the referendum results thank you.
IP: Logged
Boromart Posted on 09/12/2018 12:05

Second Referendum

 
"I believe Russell Grant has dedicated a lifetime to studying astrology. Just thought I'd throw that in there." so are you saying that astrology is a real science that impacts peoples lives? That is a very peculiar view!
IP: Logged
Boromart Posted on 09/12/2018 12:13

Second Referendum

 
"Boromart has fallen into that trap which consumes arrogant remainers where they're convinced they know it all, that everything revolves around the economics of Brexit, and seemingly are still not prepared to accept this was of little, or zero importance, to leavers before the referendum and now - nearly three years down the line."


I'm not arrogant to accept that I have above average levels of education, it's fact and I'm not going to pretend to be dumber to make the general public feel better about themselves.

I know everything doesn't resolve around economics, I agree, however the economic impact was seriously downplayed by Leave. VoteLeave have peddled a lie that being out of the single market will lead to a bright future, one where the poor down trodden of this country will profit. I have asked on this forum for the business case to show how this will happen....deafening silence. There is no business case that shows a bright financial future for this country, because it's a faith based project. The reality is the people backing Leave are very educated businessmen, who will have a business case for this. Why don't they share it? Because it benefits them, not you, me or the general public. The elite will profit from a hard brexit not you or I.

"Those who care about the economy and value what economists say and predict, right or wrong, are the only folk qualified to vote and the thickos who left school aged 16 know their place - which isn't at the ballot box." -- oh you misrepresent me, I don't believe this should ever have been a referendum because the impacts are far too great for non-experts to comprehend.
IP: Logged
Boromart Posted on 09/12/2018 12:19

Second Referendum

 
"neoliberal policies, austerity and 14 million people on these islands living in poverty is the root of the peoples decision." -- I absolutely agree, and the method of getting rid of that is through a general election against the ruling elite. What many leavers fail to see is that without the EU acting as a break to slow down extreme policies in the Uk, the people are actually more exposed to elitist politics. Leaving the EU will see a degradation in workers rights, it may see an acceleration in transfer of wealth to the richest, human rights reductions, poorer food standards, NHS abolition and a whole host of negatives that impact our lives.
IP: Logged
Dibzzz Posted on 09/12/2018 12:20

Second Referendum

 
Plaz, thank you [^]

The Norwegian model works for Norway, they are a very subservient race, nowhere near as questionable as us Brits.

They really don't mind being told what to do and abiding by it. They are hugely religious and the Christian faith has a lot of sway, which suits the right wing agenda.

It's 10 pound a pint, a hairdresser gets 50k a year, they can't get a drink at a football stadium, they all drive electric cars, you can't buy alcohol in a shop on Sundays, it's zero unemployment, their safety net is the best in the world, 45k dole that barely anyone claims, child care is £7 a day, government funded, as everyone works, houses are treble the price, wages are at least double, you get locked up for failing a breath test, no argument, and the lowest alcohol blood limit in Europe, they all listen to Jonny Cash, they've scrapped terrestrial radio and gone DAB despite 70% of the population listening to terrestrial, they just accept it, Maccy Dee's is £20 for a happy meal, there are no chavs,they can own rifles, fuel is 30p more a litre than here, weekly shop is treble than it is here, every road has a toll, public transport is second to non, and cheaper than here, the boys all do two years in the forces, they open their Christmas presents on Christmas Eve, they have towns as big as Thornaby but not a single pub, they have no other countries within themselves, and 1 inch of snow doesn't bring the place to a standstill.

It's the polar opposite to the UK, that's why a Norwegian model will never ever work here.

Nice that people with opposing views can have a civil discussion Plaz, you have a good day too my mate.👍



IP: Logged
ThePenguin Posted on 09/12/2018 12:41

Second Referendum

 
I do like how remainers scaremonger about how this nation is almost on the verge of fascism if not for the wonderful and completely benevolent EU.

Almost as stupid as their obsession with confusing education with intelligence.
IP: Logged
Dibzzz Posted on 09/12/2018 12:49

Second Referendum

 
Norway accept free movement and pay into the EU, but no say in EU matters, so how does that fit with a leaver?

Now it's apparent that there's absolutely no advantage in leaving the EU, the day it was written down on paper, all the Leavers are unhappy, even though May has given them what they wanted, to leave the EU, what did they expect leaving the EU meant?

To press ahead with a self damaging ideal is simply foolish, and the inability to admit it's a bad idea without any other back up plan is insane.

It's nothing but a cult now, as there's nothing else tangible about it.



IP: Logged
mikeyyyy Posted on 09/12/2018 12:51

Second Referendum

 
The "we only make up x% of EUs exports market" is fundamentally flawed as an argument to remain.

I'll explain why.

There will be countries we import a lot of goods from, France wine and cheese, Spain, tomatoes and various fruits, Dutch, dairy. The biggest exporters to the UK within the EU will be Germany, massive manufacturing at extremely high value.

The percentage of exports to the UK compared to other states in the bloc will be much higher than say Poland etc. The 10% of trade will therefore be an average across all 27 states.

In basic terms the biggest hitters and states with the most influence will be most affected by a no deal.

The EU need to keep their net contributors as sweet as possible. But if a no deal was to happen, do you think Germany would be happy losing 25, 30, 35% of their export market?

We are one state, our consequences are clear and obvious as there is only ourselves to think about. It's not so simple for the EU.

In the event of a no deal they're goosed. Poland, Bulgaria, Hungary, Finland, Slovakia, Sweden, Slovenia, Cyprus, & Czech Republic could lose anywhere between 0-5% exports whereas Germany, France, Belgium, Italy & Spain etc could lose anywhere between 15-30% of exports.

The numbers are simply guesses but there's basic logic in there. Somebody will likely come along with the export percentages to the UK for each of the states and they will roughly correlate as above.

IP: Logged
Galactic-warrior Posted on 09/12/2018 12:52

Second Referendum

 
"all the Leavers are unhappy"

Thats a helluva claim dibzzz.....suspect you might be wrong there! [rle]
IP: Logged
Dibzzz Posted on 09/12/2018 12:57

Second Referendum

 
I've not heard one that is happy.
IP: Logged
Dibzzz Posted on 09/12/2018 13:05

Second Referendum

 
No deal.

Over 600 categories, with thousands of sub categories that will need to be negotiated, we've got till April. It takes years.

Hard border with Ireland, because that'll be in the EU, and Northern Ireland won't be.

I'd like to see a scenario where anyone who thinks it's a good idea, to live under it, and the rest of us to carry on as normal.

You can have your blue passports, pay for an EU driving license, and apply for visas, and get the poorer exchange rate.

You're welcome to it.
Jog on.[^]
IP: Logged
bear66 Posted on 09/12/2018 13:06

Second Referendum

 
"The EU need to keep their net contributors as sweet as possible. But if a no deal was to happen, do you think Germany would be happy losing 25, 30, 35% of their export market?"

Germany exports to the UK are 7.5% of their total exports. The export of Company Cars will not reduce too much with no deal. And for a lot of technology, there is little alternative.
IP: Logged
lapennabianca Posted on 09/12/2018 13:15

Second Referendum

 
Britain represents roughly 7% of the German exports. $88.4bn of $1.25tn. So the numbers you cited were guesses, yes.

So we've learnt that economists both professional and amateur shouldn't be trusted.

Link: Exports
IP: Logged
coluka Posted on 09/12/2018 13:16
Edited On: 09/12/2018 13:17
Second Referendum

 
Technology is the answer.

They have microchips for dogs, ANPR for cars, surely a licensing of traders is doable

Edit, that does not mean microchipping people btw !
IP: Logged
Dibzzz Posted on 09/12/2018 13:22

Second Referendum

 
Recognising a number plate is one thing, but how does that check what's in a container?

So that falls apart with the slightest bit of scrutiny.
IP: Logged
Boromart Posted on 09/12/2018 13:31

Second Referendum

 
"I do like how remainers scaremonger about how this nation is almost on the verge of fascism if not for the wonderful and completely benevolent EU."
It's very easy to deflect everything that doesn't fit with your world view as scaremongering. Doesn't make you right though.

"Almost as stupid as their obsession with confusing education with intelligence." The brain needs training, application of intelligence requires knowledge in a subject. They are inter-related concepts. I find it amusing that anyone would be daft enough to think otherwise. In your strange world view, some people are born with intelligence to understand global-economics without having attended a single lecture or read a book. Yet those that have done a degree in the subject and practiced it in their jobs for two decades don't know a thing. It's the though pattern of the delluded.
IP: Logged
Ticker_Tape Posted on 09/12/2018 13:31

Second Referendum

 
We will need an army of Cyborg bloodhounds with x ray eyes
IP: Logged
Boromart Posted on 09/12/2018 13:38
Edited On: 09/12/2018 13:40
Second Referendum

 
I can absolutely confirm that there are zero technology solutions at HMRC for the border issue.

HMRC are spending billions on projects to exit their aspire contracts and data centres, their focus and resources is on 'securing our technical future'. Moving 500+ services from archaic data centres and refactoring into cloud where possible. There is no resource for the next 3 years to square the circle of technology as a solution to this problem.

If you are waiting for this sudden technology answer, there isn't one within HMRC at the moment, and as far as I am aware there is little effort put into this particular unicorn.
IP: Logged
coluka Posted on 09/12/2018 13:39

Second Referendum

 
Dibzzz, you dont know whats in a container or lorry know though do you?

Microchipping of containers or licensing of traders with advanced computerised notification of movement and a very occasional spot check should be doable surely.
IP: Logged
ThePenguin Posted on 09/12/2018 13:47

Second Referendum

 
It's really quite remarkable how Boromart post things then instantly forgets it...

"What many leavers fail to see is that without the EU acting as a break to slow down extreme policies in the Uk, the people are actually more exposed to elitist politics"

Definitely no scaremongering here.
IP: Logged
Boromart Posted on 09/12/2018 13:53

Second Referendum

 
it's not scaremongering, it's fact. the EU and any particular UK government would always have conflicting views.EU rules have to work for all EU nations. what they do is create a middle ground of politics that generally curb far left and far right policies. Without that, there is nothing to align us with this EU moderation. Instead we are 'free' for communism or outright neo-liberalism.

I would be concerned at that, because I know just how corrupt the UK governments have been.
IP: Logged
bear66 Posted on 09/12/2018 13:57
Edited On: 09/12/2018 14:00
Second Referendum

 
I see the people's vote group are going to push for the Remain dividend going to the NHS and other social services.

Link: Link
IP: Logged
ThePenguin Posted on 09/12/2018 13:59

Second Referendum

 
Your opinions are not facts. And asserting that the only thing preventing the UK from "extreme policies" is the EU, is not only an outright lie, but definite scaremongering. That you're incapable of seeing this demonstrates how normalised it is for people such as yourself to peddle outrageous claims and insist they're moderate and factual.
IP: Logged
Dibzzz Posted on 09/12/2018 13:59

Second Referendum

 
Coluka

At the moment we can travel people and freight across EU countries with little friction, if you suddenly leave that agreement, you will no longer be able to, you will be stopped and checked at every border.

There's no technology available to get around this.

Maybe a Unicorn is working really hard right now to fix this, but with us having no idea what happens next after Tuesday's vote, I very much doubt it?
IP: Logged
Dibzzz Posted on 09/12/2018 14:02

Second Referendum

 
The best thing to do is to have another referendum, after realising it's a ridiculous idea, sanity takes hold and the whole sorry affair is put to bed.

Ok, it may upset some people, but in my eyes they're just idiots, and I don't mind upsetting idiots.
IP: Logged
coluka Posted on 09/12/2018 14:06

Second Referendum

 
I have no issue with a peoples vote on remain or any agreed by parliament brexit
IP: Logged
Boromart Posted on 09/12/2018 14:06

Second Referendum

 
"And asserting that the only thing preventing the UK from" -- didn't say it was the only thing did I?
IP: Logged
ThePenguin Posted on 09/12/2018 14:07

Second Referendum

 
Dibzzz, if a second referendum is held and the British public vote to remain, how do you imagine the country's relationship with the EU will be from then on?
Do you think it'll be the same as pre-2016 referendum?
Do you think the rebate and out opt-outs will continue despite people like Guy Verhofstadt and Gunther Ottinger saying otherwise?
IP: Logged
The_same_as_before Posted on 09/12/2018 14:08

Second Referendum

 
Why have democracy when we have Dibizz? Can you decide the Vat rates, at what turnover vat starts? Stormonts closed can you pop overthere and sort out the border, then nip down to London and UK foreign policy will be in your pocket by Friday

IP: Logged
bear66 Posted on 09/12/2018 14:10

Second Referendum

 
"Do you think the rebate and out opt-outs will continue despite people like Guy Verhofstadt and Gunther Ottinger saying otherwise?"

The ECJ will be confirming that everything stays the same in the next few days.
IP: Logged
The_same_as_before Posted on 09/12/2018 14:13

Second Referendum

 
I will never understand how reasoned intelligent people can only accept democracy when it does what they want.

We should never have had the referendum but we did, you cannot ignore the will of the majority of those who bothered to vote
IP: Logged
bear66 Posted on 09/12/2018 14:19

Second Referendum

 
Everyone only accepts democracy if it gives them what they want or they'd never vote in a second general election if they lost.

We have two general elections in two years so two referendums sounds fair.

(I'm against a second referendum by the way as I believe Parliament should do its job and just say "We remain" as it's the only option).
IP: Logged
Boromart Posted on 09/12/2018 14:59

Second Referendum

 
the problem t_a_s_m is that their was ambiguity in the question that was asked.

People were not given any view of what 'out' meant. Hard brexiters are demanding that Theresa May's deal isn't brexit, it might not be their view of brexit, but it meets the criteria of out of the EU, but everyone sees how awful it is as a pragmatic solution.

So what we see is that a proportion (but not all) Leavers wanted out of EU and out of Single Market. But that wasn't what was voted. There is no referendum to lave the single market, that should be the subject of a further referendum.
IP: Logged
The_same_as_before Posted on 09/12/2018 15:05

Second Referendum

 
What should the question have been ?
IP: Logged
The_same_as_before Posted on 09/12/2018 15:08

Second Referendum

 
Boromart we both know that the establishment will not allow Brexit

When working class people go to the streets and I think they will to ask the question, why does my vote not matter? Will you back them?

I will as long as it does not appear to be under a right wing flag
IP: Logged
Boromart Posted on 09/12/2018 15:13

Second Referendum

 
Those pushing for brexit, the Moggs and Dysons are part of that establishment. This has been pushed as an establishment vs the people argument and that is propoganda. Part of the establishment are looking for a way of gaining more for themselves, this is an establishment vs establishment fight, fought as a proxy class war.

I'll ask again, where is the business case that shows the benefit of brexit? Do you think that businessmen like Dyson and Mr Weatherspoon are altruistic and/or taking a punt without any business case?

I believe they have well thought out business cases that will allow them to benefit from brexit, but it will come at a cost to us.
IP: Logged
lapennabianca Posted on 09/12/2018 15:29

Second Referendum

 
"I will as long as it does not appear to be under a right wing flag"

So you won't then?
IP: Logged
The_same_as_before Posted on 09/12/2018 15:46

Second Referendum

 
I think you could be right.

IP: Logged
Ziggy Posted on 09/12/2018 16:51

Second Referendum

 
"Dibzzz, if a second referendum is held and the British public vote to remain, how do you imagine the country's relationship with the EU will be from then on?
Do you think it'll be the same as pre-2016 referendum?
Do you think the rebate and out opt-outs will continue despite people like Guy Verhofstadt and Gunther Ottinger saying otherwise?"

If at 9 o clock tomorrow morning in Luxembourg the ECJ agree with the Advocate General's ruling that the UK can revoke A50 unilaterally. Then yes, if remain wins a 2nd referendum, and a vote in Parliament revokes A50...we remain on the same terms we have now. Because we wouldn't have left before the date of termination.
IP: Logged
TheFair86 Posted on 09/12/2018 17:19

Second Referendum

 
Boromart, in the case of Wetherspoons itís an opportunity for them to put prices up guilt free which they have already alluded to; as well as increase margins by getting rid of Ďforeigní brands and replacing with cheap alternatives, theyíve stopped selling jaegermeister for example.
IP: Logged
ZippytheHippy Posted on 09/12/2018 18:06

Second Referendum

 

"I'm not arrogant"

Yet your posts & clear support for eugenics prove otherwise.
IP: Logged
BarnesBoroFC Posted on 10/12/2018 05:37

Second Referendum

 
Coluka
there was a parliamentary debate on the petition to not hold a second referendum on the eu.

The "I"s had it.
i.e. those in attendance agree that there shouldn't be a second referendum

not that this means too much as participation was extremely small, but I thought both sides put their arguments across quite well.

I would recommend watching it to all of the posters on this thread.

Link: e-petition parliamentary debate (about 90 minutes)
IP: Logged
Ziggy Posted on 10/12/2018 08:27

Second Referendum

 
A debate is just that.....a debate. A50 is law.
The ECJ have just agreed with the Advocate General

TheUK can revoke A50 unilaterally.
IP: Logged
Johnny_X Posted on 10/12/2018 08:30

Second Referendum

 
And we can keep the terms of our current membership. i.e. the rebate.
IP: Logged
Boromart Posted on 10/12/2018 09:12

Second Referendum

 
"eugenics"? Far from it, I believe in a meritocracy, with free education for all. The opposite of eugenics.

The point I have made which you seem to have (wilfully) misinterpreted, is that the general populous were not capable of making decisions on brexit, as almost all of us, myself included are not experts in economics and international trade.
IP: Logged
Boromart Posted on 10/12/2018 09:20
Edited On: 10/12/2018 09:21
Second Referendum

 
"What should the question have been ?"

It should have been the honest question that vote leave secretly desired:

a) Leave the EU and the single market

OR

b) Stay in the EU and the single market


By leaving out the single market element, and talking in the referendum about still having free access through the easiest deal ever (Trumpian language), they convinced a portion of people who wanted to leave but were worried about impact on jobs, that there would be no negative impact on jobs. That was utterly dishonest. I can't believe that people still believe that Boris Johnson, Gove, Rees-Mogg that these reprobates are trying to dismantle the establishment for the betterment of the people. These are the rightwing of the right wing establishment. This is largely about opening up the uk to opportunities that they will benefit from, avoiding EU-anti corruption laws, and creating a law tax economy.

None of this will benefit you, in fact it will harm you.
IP: Logged
ExFootyLegs Posted on 10/12/2018 09:31

Second Referendum

 
A second referendum would actually be helpful to a country split down the middle (seemingly) Not having another referendum would be damaging to the country because ;

1, although people were told we were going to leave ; what influenced their vote was voting leave would enable things to carry on just as they are but with no big payments to the EU ; this has been seen to be untrue. Free trade isnít available to the UK.

2, There is a groundswell of support to remain with the latest You Gov polls showing upwards of 56% favouring Remain following the negotiations so ploughing on with leaving when opinion has changed (potentially) would be seen as a major snub to the millions who voted to remain.

The people who voted leave still have that chance to vote leave again in a 2nd referendum but with more information with regard to actually WHAT Leave means in real terms. Prior to the 1st vote ; Iím sure everyone had their own vision of what Leave actually meant in terms of detail. (i.e. life would go on unchanged ; BUT IT WONT. And now they know this lets vote and make sure thatís what people want.
IP: Logged
The_same_as_before Posted on 10/12/2018 10:16

Second Referendum

 
According to polls prior to the 1st referendum there was a 60/40 to stay in.

According to polls at the last election Labour were to be written off.

Polls mean Jackshi t.

There was a referendum with 35 million people, not run by any polling company. The outcome was clear.

IP: Logged
Johnny_X Posted on 10/12/2018 10:23

Second Referendum

 
"According to polls prior to the 1st referendum there was a 60/40 to stay in."

That isn't really true most polls showed a very small lead for remain. Not one poll was anywhere near 60/40. This is the biggest lead one side has had on the other since polling about brexit started.
IP: Logged
bear66 Posted on 10/12/2018 10:27

Second Referendum

 
Poll tracker for 7 weeks before the referendum. For 5 days it went 55 Remain 45 Leave, but otherwise was much closer.

Link: Link
IP: Logged
bear66 Posted on 10/12/2018 10:35

Second Referendum

 
Interesting take on remain / leave at a constituency level. Marginal seats that were leave are now solidly remain. But, places like Sunderland West, the leave vote would reduce . . . with 24% swing leave to remain and 18% going the other way!

Labour will be working out the odds of winning a lot of seats with the small risk of losing a few.

Link: Link
IP: Logged
clive_road_stamper Posted on 10/12/2018 10:44

Second Referendum

 
inevitable now
IP: Logged
turnoffsaysthestar Posted on 10/12/2018 10:50

Second Referendum

 
eh no! if you have a second referendum somebody will want a 3rd referendum and so on -its not possible
IP: Logged
lapennabianca Posted on 10/12/2018 10:58

Second Referendum

 
"-its not possible"

It quite clearly is.

I mean, there are many reasons to oppose a referendum, but claiming 'it's not possible' is an odd one.
IP: Logged
Pogatetz_Ate_My_Hamster_ Posted on 10/12/2018 11:01

Second Referendum

 
We wonít be any clearer after today.

May is almost certainly going to bottle the vote in an attempt to cling to power a little bit longer.
IP: Logged
bear66 Posted on 10/12/2018 11:05

Second Referendum

 
"its not possible"

The ECJ have said it would be possible if there were a 'democratic decision' such as:

A Parliamentary vote
A referendum
A change of government
IP: Logged
Dibzzz Posted on 10/12/2018 11:10

Second Referendum

 
She'll be a coward if she does.
IP: Logged
ExFootyLegs Posted on 10/12/2018 11:18

Second Referendum

 
a 3rd referendum based on what exactly ?

The 2nd referendum is based on facts now rather than the 1st based on fictional outcomes of how and what it would be like to leave.
We now have some facts to present i.e. a deal or what no deal means versus changed your mind and fancy remaining ?

And Ian Duncan Smith (mad as a hatter) yesteray on Piennar politics on 5 live...
'a 2nd referendum is for the birds'
He, like many other hard brexiteers really have lost touch with reality.

Later on Sky News : Dominic Greieve (former attorney general and staunch Remainer) commented that once this vote is lost it looks like the break up of the Tory party.
Quite a statement to make on Sky news.
Hope its true.

IP: Logged
Pogatetz_Ate_My_Hamster_ Posted on 10/12/2018 12:38

Second Referendum

 
Confirmed. Coward.
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2018 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103